---
title: Common Views
description: Centurion ERP Common Views API Documentation
date: 2024-07-12
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

Below you will find the API documentation for the views that are used throughout the Centurion ERP application.


## View

::: app.core.views.common.View
    options:
        inherited_members: false
        heading_level: 3


## Add View

::: app.core.views.common.AddView
    options:
        inherited_members: true
        heading_level: 3


## Change View

::: app.core.views.common.ChangeView
    options:
        inherited_members: true
        heading_level: 3


## Delete View

::: app.core.views.common.DeleteView
    options:
        inherited_members: true
        heading_level: 3


## Display View

::: app.core.views.common.DisplayView
    options:
        inherited_members: true
        heading_level: 3


## Index View

::: app.core.views.common.IndexView
    options:
        inherited_members: true
        heading_level: 3
